2 Replies Latest reply on Sep 9, 2016 6:48 AM by michaelw1103737

    System Requirements for Lightroom 6

    michaelw1103737

      I have read the requirements as detailed at System requirements for Photoshop Lightroom for Mac and Windows OS but I'm still confused.  The minimum OS for Macintosh is listed as 10.9 but there is a foot note stating that 6.1 will run on 10.8 and above.  What is the current shipping version of Lightroom 6 and what is the true minimum OS X version required?

       

      Thanks,

      Michael